﻿input[type="button"].Login,
input[type="submit"].Login
{
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-top: 20px;
    border: 1px solid #4176BA;
    font: 500 11pt Verdana, Arial, 'San-Serif';
    color: #ffffff;
    text-shadow: none;
    padding: 10px 30px 10px 30px;
    border-radius: 2px;
    background: #3394D0; /* Old browsers */
    background: -moz-linear-gradient(top,  #3F9FD9 0%, #2789C7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3F9FD9), color-stop(100%,#2789C7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3F9FD9 0%,#2789C7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3F9FD9 0%,#2789C7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3F9FD9 0%,#2789C7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3F9FD9 0%,#2789C7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F9FD9', endColorstr='#2789C7',GradientType=0 ); /* IE6-9 */
    box-shadow: 1px 1px 0px #e0e0e0;
    cursor: pointer;
}
input[type="submit"].Login:hover,
input[type="button"].Login:hover,
input[type="submit"].Login:focus,
input[type="button"].Login:focus
{    
    background: #48B4F2; /* Old browsers */
    background: -moz-linear-gradient(top,  #48B4F2 0%, #2C9BE0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48B4F2), color-stop(100%,#2C9BE0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #48B4F2 0%,#2C9BE0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #48B4F2 0%,#2C9BE0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #48B4F2 0%,#2C9BE0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #48B4F2 0%,#2C9BE0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48B4F2', endColorstr='#2C9BE0',GradientType=0 ); /* IE6-9 */
    box-shadow: 1px 1px 3px #a0a0a0;
}
.LoginControls
{
    width: 100%;
    margin-top: 20px;
}
input[type="text"].Username
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    padding: 15px 2% 15px 2%;
    margin: 0px;
    border: solid 1px #CCCCCC;
    border-radius: 3px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #000000;
    width: 96%;
    outline: none;
    z-index: 1;
}
input[type="text"].Username:focus
{
    border-color: #a0a0a0;
    z-index: 9999;
    box-shadow: inset 0px 0px 3px #2C9BE0;
}
input[type="password"].Password,
input[type="text"].Password
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    padding: 15px 2% 15px 2%;
    margin: 0px;
    border: solid 1px #CCCCCC;
    border-top: none;
    border-radius: 3px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: #000000;
    width: 96%;
    outline: none;
    z-index: 1;
}
input[type="text"].Password:focus,
input[type="password"].Password:focus
{
    border-color: #a0a0a0;
    z-index: 9999;
    box-shadow: inset 0px 0px 3px #2C9BE0;
}